.trigger{
	border:1px solid #ccc;
	color:white;
	width:254px;
	height: 45px;
	background:url("/images/dropdown_background.png") top right no-repeat #fff;
	display:block;
	text-decoration: none;

	font-family: Arial;
	font-size: 30px;
	font-weight: bold;
	text-indent: 11px;

	line-height: 41px;

}
.activetrigger{
	border:1px solid #ccc;
	color:white;
	width:254px;
	height: 45px;
	background:url("/images/dropdown_background.png") top right no-repeat #fff;
	display:block;
	text-decoration: none;

	text-indent: 11px;

	font-family: Arial;
	font-size: 30px;
	font-weight: bold;


	line-height: 41px;

}
/* style of the UL */
.dropcontainer ul{
	background:#fff;
	border:1px solid #999;
	border-bottom:none;
	list-style-type:none;
	padding:0;
	margin:0;
	width:16em;
	position:absolute;
}
.dropdownhidden{
	top:0;
	left:-999em;
}
.dropdownvisible{
	top:0;
	left:0;
}
.dropcontainer ul a{
	padding:0 .5em;
	display:block;
	width:15em;
	text-decoration:none;
	color:#666;
	border-bottom:1px solid #999;
}
.dropcontainer ul a:hover{
	background:#ccc;
}
.dropcontainer{
	position:relative;
}

/**********Email preferences form ****************/label{margin:0px;}/* fancyform styles */.chk label{display:block;background-position:0px center;background-repeat:no-repeat;clear:both;cursor:pointer; font-family:Arial; font-size:11px; color:#000; line-height:11px;}.checked{background-image:url(images/chk02_on.gif)}.unchecked{background-image:url(images/chk02_off.gif)}.selected{background-image:url(images/radio_on.jpg)}.unselected{background-image:url(images/radio_off.jpg)}.b00 {border:1px solid #669933; padding:0px; margin:0px; height:15px; width:15px;}/**	Will fixed when slicer will decide when to put it *//********************Ovidiu************************/

.ui-widget-header {
	border:1px solid #6A9E3A;
	background:url("/images/progressBar.png") repeat-x scroll 50% 50% #CCCCCC;
}/*Progress arrow green background*/
.ui-widget-header
{
    background: url("/images/progressBar.png") repeat-x scroll 50% 50% #CCCCCC;
}
.info_email {border:1px solid #ff0000; background:#ffe4e4; padding:5px 10px; margin:0 50px; line-height:18px; font-size:15px; margin-top:29px;}
.info_email a,.info_email a:visited,.info_email a:hover{color:#000}

.boxContent3 a.txtBlack{color:#000;}

/*  Text black on inputs focus */


.hide{ display:none;}

.gift_pic {background:url(../images/icon_gift.jpg) no-repeat left center; font-size:13px; font-weight:normal; padding-left:22px; color:#000;}


/* pagination prev next inactive */

.prev_inactive a {border:1px solid #3390ce; height:20px; width:auto; text-decoration:none; color:#333333; display:block; text-align:center; font-size:12px; line-height:20px; margin:0 2px; padding:0 3px 0 15px; background:url(../images/arr_black.jpg) no-repeat left center;}
.prev_inactive a:hover {border:1px solid #3390ce; height:20px; width:auto; text-decoration:none; color:#333333; display:block; text-align:center; font-size:12px; line-height:20px; margin:0 2px; padding:0 3px 0 15px; background:url(../images/arr_black.jpg) no-repeat left center;}

.next_inactive a {border:1px solid #3390ce; height:20px; width:auto; text-decoration:none; color:#333333; display:block; text-align:center; font-size:12px; line-height:20px; margin:0 2px; padding:0 15px 0 3px; background:url(../images/arr_black2.jpg) no-repeat right center;}
.next_inactive a:hover {border:1px solid #3390ce; height:20px; width:auto; text-decoration:none; color:#333333; display:block; text-align:center; font-size:12px; line-height:20px; margin:0 2px; padding:0 15px 0 3px; background:url(../images/arr_black2.jpg) no-repeat right center;}


.citieslist .column{
float: left;
/*width: 200px; width of each menu column*/
width: 155px; 
background:#F9FAF7;
padding:0 0px;
margin:0px 0;
border:0px;
}

.citieslist .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.citieslist .column ul li{height: 24px; text-align: left; background:none; padding:0px;}

#mapCanvas > div:first-child + div + div { display: none !important; }
